Subject: FYI BPA Transmission
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Aug 2001 13:37:08 -0700 (PDT)

Dear Traders and Schedulers:

  The following information is FYI.  Diana Scholtes may have given you this information already, but I just spoke with Corrine at BPA and I think that we can lessen our exposure to hefty charges with the following information:

  Please be advised that BPA carries an "Unauthorized Increase" charge for the use of transmission that is not properly reserved.  That charge is $12,000.00 PER MW.
When calling in for transmission, especially Real-Time, please be careful when using our account numbers, OASIS numbers, and contract numbers.  I suggest that when you use the account number, that you review the structure of the product in that account with the BPA tranny person. (ie- confirm that you are requesting hourly non-firm on the DC Intertie S/N if that is what you intend to reserve.)  

  Thus far, we have avoided these $12,000.00 charges by splitting some other costs with BPA.  Let's just be careful in the future so that we don't get hit big.

  Please let me know if you have any questions.

  Thanks,

  Virginia